ul,li,p,h1,h2,h3,h4,div { 
	padding: 0;
	margin: 0;
}
body {
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height:1.7;
	color: #666;
	background:#FFF url(../images/bg.jpg) repeat-x;
}
body#home {
	background:#FFF url(../images/home-bg.jpg) repeat-x;
}
img {
	border: none;
}
a {
	text-decoration: none;
	color: #666;
}
.form-input.phonetext {
    float: right;
}
.form-input.emailext {
    float: left;
}
.form-input.companytext {
    float: right;
}
.form-input.nametext {
    float: left;
}
a:hover {
	text-decoration: underline;
}
p {
	padding-bottom: 12px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 20px;
	color: #B61115;
	font-weight: normal;
	padding-bottom: 2px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
	color: #B61115;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	color: #006219;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
}
ul {
	margin-top: 6px;
	margin-bottom: 12px;
	margin-left: 20px;
}	
li {
	padding-bottom: 10px;
	padding-left: 20px;
	line-height:1.4;
	list-style-type: none;
	background: url(../images/bullet.jpg) no-repeat 0px 6px;
}
ul ul li {
	background: url(../images/bullet2.jpg) no-repeat 0px 8px;
	padding-left: 16px;
}
.surround {
	width: 890px;
	margin: 0 auto;
	padding: 0px 20px;
}
.small {
	font-size: 12px;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.white {
	color: #FFF;
}
.red {
	color:#B61115;
}
#ue {
	width: 229px;
	margin: 0px auto;
	display: block;
	font-size:12px;
}
#ue h1 {
	width: 229px;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
#ue h2 {
	padding: 10px 0px 0px 0px;
	font-size: 14px;
	text-align: center;
}
#footer_surround {
	background:url(../images/footer-bg.jpg) repeat-x;
}
#footer {
	background:url(../images/footer-content-bg.jpg) no-repeat center top;
}
#footer p {
	padding-top: 60px;
	color: #FFF;
	font-size: 12px;
}
#footer a {
	color:#FFF;
}
#footer a:hover {
	text-decoration: none;
}
.txtbox {
	border: 1px solid #D3D3D3;
	font-family: Verdana;
	font-size: 11px;
	color: #666;
	height: 15px;
	width: 180px;
	background-color: #EBEBEB;
}
.messagebox {
    border: 1px solid #D3D3D3;
	font-family: Verdana;
	font-size: 11px;
	color: #666;
	height: 60px;
	width: 380px;
	background-color: #EBEBEB;
}

#news-slider {
	width: 229px;
	height: 250px;
	overflow: hidden;
	position: relative;
}
.news-slide {
	width: 229px;
	overflow: hidden;
}
.news-slide p {
	padding: 0px 10px;
	text-align: left;
}
.news-slide p span {
	width: 45px;
	height: 15px;
	float: left;
	display: block;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

.photo-gallery ul {
        margin: 0;
}

.photo-gallery li {
        float: left;
        width: 25%;
        background: none;
        padding: 0;
        margin-bottom: 10px;
}

.photo-gallery li img {
        width: 95%;
        max-width: 100%;
        border: 1px solid #e4e4e4;
        padding: 2px;
}

.pp_social {
        display: none;
}
